Errors

consistent_version
0.02,1.41
use_strict
Slash::OurNet::Standalone
use_warnings
Slash::OurNet::Standalone